{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0.0,
      "entries": [
        {
          "type": "minecraft:item",
          "conditions": [
            {
              "block": "ferdinandsflowers:quince",
              "condition": "minecraft:block_state_property",
              "properties": {
                "half": "lower"
              }
            }
          ],
          "name": "ferdinandsflowers:quince"
        }
      ],
      "name": "ferdinandsflowers:quince",
      "rolls": 1.0
    }
  ]
}